@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

* {
  outline: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
  overflow-x: hidden;
  direction: rtl;
}

ol,
ul {
  list-style: none;
}

b {
  font: inherit;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

p {
  line-height: 2;
}

a {
  color: inherit;
  text-decoration: none;
}

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

[class*="grid-"] {
  float: right;
  padding: 0 10px;
  width: 100%;
}

.clear-grid {
  clear: both;
  float: inherit;
}

.container {
  margin: 0%;
  width: 100%;
}

.container:after,
.container:before {
  display: table;
  clear: both;
  content: " ";
}

.nest {
  margin: 0 -10px;
  padding: 0;
  width: auto;
}

.push-right {
  float: right;
}

.push-left {
  float: left;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.hidden-item {
  display: none !important;
}

.grid-m-12 {
  width: 100%;
}

.grid-m-11 {
  width: 91.666663%;
}

.grid-m-10 {
  width: 83.33%;
}

.grid-m-9 {
  width: 74.999997%;
}

.grid-m-8 {
  width: 66.66666664%;
}

.grid-m-7 {
  width: 58.333%;
}

.grid-m-6 {
  width: 50%;
}

.grid-m-5 {
  width: 41.6665%;
}

.grid-m-4 {
  width: 33.33%;
}

.grid-m-3 {
  width: 24.99%;
}

.grid-m-2 {
  width: 16.66666%;
}

.grid-m-1 {
  width: 8.33%;
}

@media (min-width: 700px) {
  .grid-12 {
    width: 100%;
  }

  .grid-11 {
    width: 91.666663%;
  }

  .grid-10 {
    width: 83.33%;
  }

  .grid-9 {
    width: 74.999997%;
  }

  .grid-8 {
    width: 66.66666664%;
  }

  .grid-7 {
    width: 58.333%;
  }

  .grid-6 {
    width: 50%;
  }

  .grid-5 {
    width: 41.6665%;
  }

  .grid-4 {
    width: 33.33%;
  }

  .grid-3 {
    width: 24.99%;
  }

  .grid-2 {
    width: 16.66666%;
  }

  .grid-1 {
    width: 8.33%;
  }

  .grid-t-12 {
    width: 100%;
  }

  .grid-t-11 {
    width: 91.666663%;
  }

  .grid-t-10 {
    width: 83.33%;
  }

  .grid-t-9 {
    width: 74.999997%;
  }

  .grid-t-8 {
    width: 66.66666664%;
  }

  .grid-t-7 {
    width: 58.333%;
  }

  .grid-t-6 {
    width: 50%;
  }

  .grid-t-5 {
    width: 41.6665%;
  }

  .grid-t-4 {
    width: 33.33%;
  }

  .grid-t-3 {
    width: 24.99%;
  }

  .grid-t-2 {
    width: 16.66666%;
  }

  .grid-t-1 {
    width: 8.33%;
  }
}

@media only screen and (min-width: 1024px) {
  .grid-tl-12 {
    width: 100%;
  }

  .grid-tl-11 {
    width: 91.666663%;
  }

  .grid-tl-10 {
    width: 83.33%;
  }

  .grid-tl-9 {
    width: 74.999997%;
  }

  .grid-tl-8 {
    width: 66.66666664%;
  }

  .grid-tl-7 {
    width: 58.333%;
  }

  .grid-tl-6 {
    width: 50%;
  }

  .grid-tl-5 {
    width: 41.6665%;
  }

  .grid-tl-4 {
    width: 33.33%;
  }

  .grid-tl-3 {
    width: 24.99%;
  }

  .grid-tl-2 {
    width: 16.66666%;
  }

  .grid-tl-1 {
    width: 8.33%;
  }
}

@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1180px;
    margin: 0 auto;
  }

  .container-fluid {
    max-width: 90%;
    margin: 0 5%;
  }

  .grid-d-12 {
    width: 100%;
  }

  .grid-d-11 {
    width: 91.666663%;
  }

  .grid-d-10 {
    width: 83.33%;
  }

  .grid-d-9 {
    width: 74.999997%;
  }

  .grid-d-8 {
    width: 66.66666664%;
  }

  .grid-d-7 {
    width: 58.333%;
  }

  .grid-d-6 {
    width: 50%;
  }

  .grid-d-5 {
    width: 41.6665%;
  }

  .grid-d-4 {
    width: 33.33%;
  }

  .grid-d-3 {
    width: 24.99%;
  }

  .grid-d-2 {
    width: 16.66666%;
  }

  .grid-d-1 {
    width: 8.33%;
  }
}

@media only screen and (min-width: 1500px) {
  .container {
    max-width: 1480px;
    margin: 0 auto;
  }

  .container-fluid {
    max-width: 90%;
    margin: 0 5%;
  }

  .grid-dl-12 {
    width: 100%;
  }

  .grid-dl-11 {
    width: 91.666663%;
  }

  .grid-dl-10 {
    width: 83.33%;
  }

  .grid-dl-9 {
    width: 74.999997%;
  }

  .grid-dl-8 {
    width: 66.66666664%;
  }

  .grid-dl-7 {
    width: 58.333%;
  }

  .grid-dl-6 {
    width: 50%;
  }

  .grid-dl-5 {
    width: 41.6665%;
  }

  .grid-dl-4 {
    width: 33.33%;
  }

  .grid-dl-3 {
    width: 24.99%;
  }

  .grid-dl-2 {
    width: 16.66666%;
  }

  .grid-dl-1 {
    width: 8.33%;
  }
}

@font-face {
  font-family: IRANYekanRegular;
  src: url("../fonts/IRANYekanRegularFaNum.ttf");
}

@font-face {
  font-family: IRANYekanLight;
  src: url("../fonts/IRANYekanLightFaNum.ttf");
}

@font-face {
  font-family: IRANYekanBold;
  src: url("../fonts/IRANYekanBoldFaNum.ttf");
}

body {
  direction: rtl;
  background-color: #e5e9ed;
  font-family: IRANYekanRegular;
}
main {
  display: flex;
}
.nav {
  flex: 0.2;
  max-width: 200px;
  background: rgb(10, 58, 98);
  background: linear-gradient(
    225deg,
    rgba(10, 58, 98, 1) 0%,
    rgba(4, 27, 51, 1) 100%
  );
  margin: 10px 0;
  padding: 30px 0;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  height: 100%;
  position: sticky;
  right: 0;
  top: 10px;
}
.main-content {
  flex: 1;
  padding-top: 20px;
  padding-right: 15px;
}

.info {
  display: flex;
  justify-content: space-between;
}
.logo-wrapper {
  width: 100%;
  text-align: center;
}
.logo-wrapper img {
  width: 100%;
  max-width: 100px;
}
.nav ul {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.nav-item {
  padding: 45px 10px;
  color: #849bb2;
}

.nav-item p {
  text-align: center;
}

.nav-item img {
  width: 100%;
  max-width: 60px;
}
.nav-item.active {
  background: rgb(255, 225, 0);
  background: linear-gradient(
    135deg,
    rgba(255, 225, 0, 1) 0%,
    rgba(255, 192, 0, 1) 100%
  );
  color: #041b33;
  border-radius: 70px;
  width: 75%;
}
.nav-item a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.main-content {
  flex: 1;
  padding-top: 20px;
}
.top-nav {
  display: flex;
  justify-content: space-between;
}
#profile {
  display: flex;
  width: 350px;
  align-items: center;
  justify-content: end;
}

.card {
  border-radius: 30px;
  padding: 10px 20px;
  background-color: #fff;
}

#profile {
  display: flex;
  width: 350px;
  background-color: #fff;
  padding: 20px;
  align-items: center;
  justify-content: end;
  border-radius: 30px;
}

.edit-icon {
  flex: 3;
  display: flex;
  justify-content: flex-end;
}

.profile-text {
  padding-right: 20px;
}

#tottal-income {
  display: flex;
  width: 350px;
  align-items: center;
  justify-content: end;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 00px;
}

.income-text p:nth-child(1) {
  color: #849bb2;
}

.profile-text p:nth-child(1) {
  font-size: 15px;
  font-weight: 700;
}

.profile-text p:nth-child(2) {
  color: #849bb2;
}

.income-text p:nth-child(2) {
  color: #849bb2;
}

.income-text p:nth-child(2) strong {
  color: #000;
}

#tottal-amount {
  font-family: IRANYekanBold;
  font-size: 25px;
  margin-left: 10px;
}

.edit-icon img {
  cursor: pointer;
}

.edit-icon img {
  max-width: 35px;
}
.app-balance {
  display: flex;
  justify-content: flex-start;
}
.my-apps {
  width: 350px;
  background-color: #fff;
  padding: 27px 20px 27px 35px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
.app-text p:nth-child(1) {
  font-size: 15px;
  font-weight: 700;
}
.app-count {
  display: flex;
  flex: 3;
  justify-content: flex-end;
}
.app-count p:nth-child(1) {
  font-size: 15px;
  font-weight: 700;
  padding: 0 5px;
}

.app-count p:nth-child(2) {
  color: #849bb2;
  padding: 0 5px;
}
.pluss {
  position: absolute;
  left: -20px;
  border-radius: 50%;
  background: rgb(255, 225, 0);
  background: linear-gradient(
    135deg,
    rgba(255, 225, 0, 1) 0%,
    rgba(255, 192, 0, 1) 100%
  );
  color: #041b33;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.all-income {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 40px;
}
.all-income div {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.income-detail > div > div > p,
.card.income-detail span {
  color: #849bb2;
  font-size: 12px;
}
.income-detail {
  display: flex;
  align-items: center;
  margin-right: 90px;
}
.btn {
  padding: 10px;
  border-radius: 20px;
  font-size: 12px;
}
.primary-btn {
  background: rgb(255, 225, 0);
  background: linear-gradient(
    135deg,
    rgba(255, 225, 0, 1) 0%,
    rgba(255, 192, 0, 1) 100%
  );
  color: #041b33;
  font-weight: 700;
  box-shadow: 0 2px 10px 0px rgba(255, 225, 0, 0.5);
}

.second-nav {
  margin: 65px 0;
  position: sticky;
  top: 0;
  z-index: 1;
  background: #e5e9ed;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
}

.second-nav-contents {
  display: flex;
  justify-content: end;
  align-items: center;
}

.second-nav-contents li {
  padding: 0 10px;
  color: #849bb2;
  font-size: 16px;
  transition-property: all;
  transition-duration: 0.2s;
}

.second-nav-contents li.active {
  padding: 0 10px;
  color: #000;
  position: relative;
  font-size: 20px;
  font-weight: 700;
}
.second-nav-contents li.active::after {
  content: "";
  width: 100%;
  height: 4px;
  border-radius: 5px;
  background: #ffc800;
  position: absolute;
  bottom: -15px;
  right: 0;
  left: 0;
  margin: auto;
}
.indicatros-wrapper {
  display: flex;
  margin-bottom: 65px;
}
.indicator {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  margin-left: 40px;
  padding-right: 30px;
}
.indicator p:nth-child(1) {
  font-size: 12px;
  color: #849bb2;
}
.indicator p:nth-child(2) {
  font-size: 18px;
  color: #041b33;
}
.border {
  width: 1em;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.border.red {
  background: linear-gradient(135deg, #ff5e6e 0%, #d80000 100%);
}
.border.yellow {
  background: rgb(255, 225, 0);
  background: linear-gradient(
    135deg,
    rgba(255, 225, 0, 1) 0%,
    rgba(255, 192, 0, 1) 100%
  );
}
.border.dark {
  background: rgb(10, 58, 98);
  background: linear-gradient(
    225deg,
    rgba(10, 58, 98, 1) 0%,
    rgba(4, 27, 51, 1) 100%
  );
}
.border.green {
  background: #33cc5a;
  background: linear-gradient(225deg, #33cc5a 0%, #128830 100%);
}
.chart {
  margin-top: 65px;
}

.single-campaign {
  margin-top: 65px;
}
.back-row {
  color: #849bb2;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
  float: right;
}
.row {
  display: flex;
}
.single-campaign-detail-contnets {
  display: flex;
  align-items: center;
  flex: 0.7;
  width: 100%;
}
.single-campaign-detail {
  display: flex;
  justify-content: space-between;
  flex: 0.6;
  align-self: stretch;
}
.single-campaign-detail .row {
  flex-direction: column;
  justify-content: space-around;
}
.single-campaign-detail .row div p:nth-child(1) {
  color: #849bb2;
  font-size: 12px;
}
.single-campaign-detail .row div p:nth-child(2) {
  color: #041b33;
  font-size: 14px;
}

.single-campaign-detail-contnets .indicatros-wrapper {
  display: flex;
  flex: 0.4;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-right: 40px;
}
.single-campaign-detail-contnets .indicator {
  margin-bottom: 20px;
}

.active-campains {
  display: flex;
  flex-wrap: wrap;
}

.campaign-card {
  width: 455px;
  margin: 0 0 25px 50px;
}

.campaign-name {
  background: rgb(255, 225, 0);
  background: linear-gradient(
    180deg,
    rgba(255, 225, 0, 1) 0%,
    rgba(255, 192, 0, 1) 100%
  );
  display: inline-block;
  padding: 2px 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-right: 55px;
  font-size: 14px;
}

.campaign-title {
  display: flex;
  justify-content: end;
  align-items: center;
  padding: 25px;
  box-shadow: 0 0 20px 9px rgba(0, 0, 0, 0.1);
}

.campaign-title-text {
  font-size: 12px;
  margin-right: 15px;
  color: #777;
}

.campaign-title-text p:nth-child(1) {
  font-weight: 700;
  font-size: 15px;
  color: #000;
}

.short-description {
  display: flex;
  justify-content: space-between;
  align-items: end;
  width: 75%;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  margin: auto;
  font-size: 14px;
  padding-bottom: 20px;
  background-color: rgba(255, 255, 255, 0.534);
}

.short-description div:nth-child(1) {
  color: #849bb2;
}

.short-description div:nth-child(2) {
  text-align: left;
}

.short-description div:nth-child(2) p:nth-child(2) {
  color: #849bb2;
}

.short-description div:nth-child(2) p:nth-child(1) {
  font-weight: 800;
}

#capmagin-price {
  font-size: 20px;
  font-weight: 900;
  color: #000;
}

.join-campaign {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -25px;
}

.campaign-dark-btn {
  background: #0a3a62;
  background: linear-gradient(180deg, #0a3a62 0%, #041b33 100%);
  color: #ffc000;
  padding: 15px 25px;
  border-radius: 500px;
  font-size: 12px;
  box-shadow: 0 0 20px 5px rgba(10, 58, 98, 0.2);
}
.d-none {
  display: none;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 2; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
  transition-property: all;
  transition-duration: 0.2s;
}

/* Modal Content/Box */
.modal-content {
  background-color: #e5e9ed;
  margin: 15% auto;
  padding: 60px;
  border-radius: 30px;
  border: 1px solid #888;
  width: 600px;
  display: flex;
  align-items: center;
  text-align: center;
  flex-direction: column;
  position: relative;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  animation-name: animatetop;
  animation-duration: 0.4s;
}

/* Add Animation */
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  position: absolute;
  top: 15px;
  right: 35px;
  margin: auto;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.modal-input {
  max-width: 125px;
  text-align: center;
  padding: 15px 0px;
  outline: none;
  border: none;
  border-radius: 5px;
  margin: 25px auto;
  font-size: 15px;
  font-weight: 500;
}
.modal-input::placeholder {
  font-family: IRANYekanRegular;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.arrow {
  box-sizing: border-box;
  height: 12px;
  width: 12px;
  border-style: solid;
  border-color: #849bb2;
  border-width: 0px 2px 2px 0px;
  transform: rotate(-45deg);
  transition: border-width 0.3s ease-in-out;
}

.back-row:hover .arrow {
  border-bottom-width: 3px;
  border-right-width: 3px;
}
.highcharts-credits {
  display: none;
}
.chart-wrapper {
  padding: 50px 25px;
  background: #fff;
  margin: 50px;
  border-radius: 70px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
#reportsChart,
#reportsChart2 {
  border-spacing: 0 15px;
  text-align: center;
  vertical-align: middle;
}
#reportsChart_wrapper tbody tr {
  background: #f1f2f3;
  border-radius: 10px;
  height: 40px;
}

#reportsChart2_wrapper tbody tr {
  background: #f1f2f3;
  border-radius: 10px;
  height: 40px;
}

table.dataTable tbody th,
table.dataTable tbody td {
  padding: 20px 10px;
  text-align: center;
  vertical-align: middle;
}

.campaign-details {
  background: rgb(10, 58, 98);
  background: linear-gradient(
    180deg,
    rgba(10, 58, 98, 1) 0%,
    rgba(4, 27, 51, 1) 100%
  );
  font-size: 12px;
  color: #ffc000;
  padding: 10px 20px;
  box-shadow: 0 0 20px 5px rgba(10, 58, 98, 0.2);
  border-radius: 50px;
}

table {
  border-collapse: separate;
}
td:first-child {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}
td:last-child {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}

table thead tr th {
  color: #849bb2;
  font-weight: 500 !important;
  font-size: 12px;
}

table.dataTable thead .sorting_asc,
table.dataTable thead .sorting,
table.dataTable thead .sorting_desc {
  background-image: none;
}

table.dataTable.no-footer,
table.dataTable thead th {
  border-bottom: none;
}
.dataTables_paginate {
  width: 100%;
  text-align: center !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  background: rgb(10, 58, 98);
  background: linear-gradient(
    180deg,
    rgba(10, 58, 98, 1) 0%,
    rgba(4, 27, 51, 1) 100%
  ) !important;

  color: #ffc000 !important;
  border-radius: 5px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  color: rgb(10, 58, 98);
  background: #f1f2f3;
  border-radius: 5px;
  margin: 0 5px;
}
.paginate_button.last,
.paginate_button.first {
  background: transparent !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: #fff !important;
  background-color: #585858 !important;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #585858),
    color-stop(100%, #111)
  ) !important;
  background: -webkit-linear-gradient(top, #585858 0%, #111 100%) !important;
  background: -moz-linear-gradient(top, #585858 0%, #111 100%) !important;
  background: -ms-linear-gradient(top, #585858 0%, #111 100%) !important;
  background: -o-linear-gradient(top, #585858 0%, #111 100%) !important;
  background: linear-gradient(to bottom, #585858 0%, #111 100%) !important;
  border: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
  background: transparent !important;
  color: #333 !important;
}

.table-filter-wrapper {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.table-filter {
  display: flex;
  flex-direction: row;
  margin: 10px;
  font-size: 12px;
  justify-content: space-between;
  font-weight: bold;
  width: 80%;
  align-items: center;
}

.table-filter input {
  border-radius: 5px;
  width: 50%;
  text-align: left;
  padding: 3px;
}
#reportsChart_wrapper .dataTables_filter {
  display: none;
}

/* #reportsChart2_wrapper .dataTables_filter {
  display: none;
} */
.table-filter-wrapper {
  display: none;
}
.chart-title-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.table-filter input {
  border: 1px solid #093459;
}

.single-campaign-table {
  background: #fff;
  width: 90%;
  padding: 10px;
  border-radius: 30px;
  margin: auto;
  margin-top: 40px;
}

.campaign-link {
  color: #4e4eff;
}
.filter-btn {
  cursor: pointer;
}

.new-ad {
  margin-top: 130px;
}

.add-new-advertise {
  background: rgb(10, 58, 98);
  background: linear-gradient(
    180deg,
    rgba(10, 58, 98, 1) 0%,
    rgba(4, 27, 51, 1) 100%
  );
  font-size: 12px;
  color: #ffc000;
  padding: 15px 20px;
  box-shadow: 0 0 20px 5px rgba(10, 58, 98, 0.2);
  border-radius: 50px;
  margin-left: 10%;
}

.new-ad-campain-img {
  position: relative;
  width: 100%;
}

.new-ad-campain-img img {
  width: 100%;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  height: 160px;
}

.new-ad-campain .card {
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}

.new-ad-campain {
  display: flex;
  justify-content: space-around;
}

.new-ad-contents {
  padding: 50px 2px 50px;
  display: flex;
  justify-content: space-around;
}

.input-holder {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 15px;
  color: #849bb2;
}

.input-holder label {
  margin-bottom: 15px;
}

.input-holder input,
.input-holder textarea {
  color: #849bb2;
  padding: 10px 10px;
  background-color: #f1f2f3;
  border-radius: 5px;
  border: 1px solid #849bb2;
}

.ad-details {
  background: #fff;
  width: 450px;
  border-radius: 30px;
  padding: 20px;
}

.input-holder input::placeholder,
.input-holder textarea::placeholder {
  color: #849bb2;
  font-size: 13px;
  font-family: IRANYekanRegular;
}

.ad-detail-timePicker {
  display: flex;
  justify-content: space-between;
}

.ad-detail-timePicker input {
  width: 48%;
}

.new-ad-logoUpload-btn,
.new-ad-banerUpload-btn {
  background: rgb(10, 58, 98);
  background: linear-gradient(
    180deg,
    rgba(10, 58, 98, 1) 0%,
    rgba(4, 27, 51, 1) 100%
  );
  font-size: 14px;
  color: #ffc000;
  padding: 15px 20px;
  box-shadow: 0 0 20px 5px rgba(10, 58, 98, 0.2);
  border-radius: 50px;
  display: inline-block;
  margin-top: 20px;
  cursor: pointer;
  width: 110px;
  text-align: center;
}

.new-ad-detail-icon,
.new-ad-detail-baner {
  margin-top: 15px;
}

.new-ad-detail-icon p:first-child,
.new-ad-detail-baner p:first-child {
  color: #849bb2;
}

.new-ad-subBtn {
  display: flex;
  justify-content: center;
  align-items: center;
}

.new-ad-subBtn a {
  background: rgb(255, 225, 0);
  background: linear-gradient(
    135deg,
    rgba(255, 225, 0, 1) 0%,
    rgba(255, 192, 0, 1) 100%
  );
  color: #041b33;
  font-size: 18px;
  padding: 15px 20px;
  box-shadow: 0 0 20px 5px rgba(255, 255, 0, 0.2);
  border-radius: 50px;
  display: inline-block;
  margin-top: 40px;
  cursor: pointer;
  width: 150px;
  text-align: center;
}
